# Thread_Lane_Resources.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Thread_Mutex.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "params.h"`

Include dependency graph for Thread_Lane_Resources.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO_Thread_Lane_Resources
| Class representing a thread lane's resources. More...

## Detailed Description

Id
  Thread_Lane_Resources.h,v 1.21 2005/11/24 11:05:46 ossama Exp

Author:
  Irfan Pyarali